Subject: Ticket Assigned - Delivery Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:28:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Escalation nor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nor Bot:  Hi Nor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6282319471 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509249631            12:17 PM, 15th Mar                     nor                    ??           12:20 PM, 15th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:20 PM, 15th Mar                     nor                    I have a package suppose it was scheduled to deliver yesterday, someone call me he is the carrier but unfortunately i didn't answer his call right away due to restrictions of using mobile in my work place, today i call back he told me that my package is not with him already, the thing is how can i re schedule my package for delivery ?           12:24 PM, 15th Mar                   Mohammad                   this is the order number 6282319471 ?           12:25 PM, 15th Mar                     nor                    If possible id like it to re sched today due to i am off duty           12:25 PM, 15th Mar                     nor                    Yes thats the order number           12:25 PM, 15th Mar                   Mohammad                   I will forward the concern to the courier           12:25 PM, 15th Mar                   Mohammad                   and ask them to make it deliver today           12:26 PM, 15th Mar                     nor                    Yes please           12:26 PM, 15th Mar                   Mohammad                   please pick up the call for smooth delivery           12:26 PM, 15th Mar                     nor                    As i am working in covid area u know its not possible to attend any calls           12:26 PM, 15th Mar                   Mohammad                   We can understand           12:26 PM, 15th Mar                     nor                    Sure, ill be waiting thank you.           12:27 PM, 15th Mar                   Mohammad                   I will make it reschedule for today           12:27 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           12:27 PM, 15th Mar                     nor                    No more sir, thank you so much.. appreciate it.           12:27 PM, 15th Mar                   Mohammad                   sure           12:27 PM, 15th Mar                   Mohammad                   your welcome           12:27 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 15th Mar                     nor                    Same to you bye           12:28 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248631